prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_distributions
Description: Abseil random_distributions library
URL: https://abseil.io/
Version: 20260107
Requires: absl_base_internal = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_random_internal_generate_real = 20260107, absl_random_internal_distribution_caller = 20260107, absl_random_internal_fast_uniform_bits = 20260107, absl_random_internal_fastmath = 20260107, absl_random_internal_iostream_state_saver = 20260107, absl_random_internal_traits = 20260107, absl_random_internal_uniform_helper = 20260107, absl_random_internal_wide_multiply = 20260107, absl_strings = 20260107, absl_type_traits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_random_distributions 
Cflags: -I${includedir} -DNOMINMAX
